
PAMP - Bug #440

Print - قائمة عمالة وافدة

05/08/2017 09:41 AM - Khaled Musa

Status: Closed Start date: 05/08/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Print - قائمة عمالة وافدة Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: a report of information should appear or

open to be able to see or print.

Test Case ID:  

Description

There is an Reload Error when printing client information (video attached)

Steps to reproduce:

1. Click قائمة عمالة وافدة

2. Click استعلام

3. Select a client such as مكتب سفريات الملا

4. Click Print

History

#1 - 05/08/2017 12:48 PM - Khaled Musa

- File Print Reload Error.mp4 added

#2 - 05/08/2017 01:42 PM - Abed Abuhalawa

- File deleted (فائمة عمالة وطنية  print.png)

#3 - 05/21/2017 04:21 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#4 - 06/04/2017 10:45 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

Print Reload Error.mp4 1.4 MB 05/08/2017 Khaled Musa
